.msg1 {

	color: #303030;
	border:1px;

	font-size: 14px;
	line-height: 140%;
	
	margin: 5px 5px 5px 15px;

	
}
.form_msg {

	color: #303030;
	border:1px;
	font-size: 15px;
	line-height: 140%;
	
	width:820;
	margin-left: 15px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}

.form_msg h3{
	font-size: 17px;
	margin: 5px;
	
}
